aboutsummaryrefslogtreecommitdiffstats
path: root/conf
diff options
context:
space:
mode:
authorStefan Schmidt <stefan@datenfreihafen.org>2010-04-08 13:31:29 +0200
committerStefan Schmidt <stefan@datenfreihafen.org>2010-04-08 15:55:22 +0200
commit1ba1263ed073931900ce91bed7b305b4f9db3b5c (patch)
tree3972fc6229b858c7df3a4dd2757cad008f7b8835 /conf
parent742f0a5c1d8ba8d4ad45371e51654f43f1005f34 (diff)
downloadopenembedded-1ba1263ed073931900ce91bed7b305b4f9db3b5c.tar.gz
openembedded-1ba1263ed073931900ce91bed7b305b4f9db3b5c.tar.bz2
openembedded-1ba1263ed073931900ce91bed7b305b4f9db3b5c.zip
angstrom-2008-preferred-versions.inc: Bump python version to 2.6.4
This is done to match the python-native version. Without this we seem to get trouble with some header mismatch or similar: ./libpython2.6.so: undefined reference to `_PyParser_Grammar' Signed-off-by: Stefan Schmidt <stefan@datenfreihafen.org> Acked-by: Koen Kooi <koen@openembedded.org>
Diffstat (limited to 'conf')
-rw-r--r--conf/distro/include/angstrom-2008-preferred-versions.inc2
1 files changed, 1 insertions, 1 deletions
diff --git a/conf/distro/include/angstrom-2008-preferred-versions.inc b/conf/distro/include/angstrom-2008-preferred-versions.inc
index dcab24b18a..79d1fd1d11 100644
--- a/conf/distro/include/angstrom-2008-preferred-versions.inc
+++ b/conf/distro/include/angstrom-2008-preferred-versions.inc
@@ -36,7 +36,7 @@ PREFERRED_VERSION_pango-native = "1.24.4"
PREFERRED_VERSION_pkgconfig = "0.23"
PREFERRED_VERSION_pkgconfig-native = "0.23"
PREFERRED_VERSION_pulseaudio = "0.9.15"
-PREFERRED_VERSION_python = "2.6.2"
+PREFERRED_VERSION_python = "2.6.4"
PREFERRED_VERSION_qt4-tools-native = "${ANGSTROM_QT_VERSION}"
PREFERRED_VERSION_qt4-tools-sdk = "${ANGSTROM_QT_VERSION}"
PREFERRED_VERSION_qt4-embedded = "${ANGSTROM_QT_VERSION}"